<?xml version="1.0" encoding="UTF-8"?>
<legislation id="lld16ff860-2075-41ef-8c3e-ba7db4a9b063" lang="EL" law-enforce-date=""><metadata><user>ekallenou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Διαδικαστικός Κανονισμός</legis-type><legis-num id="ln6381c148-df3b-4823-8b5e-727139022a25" current="yes">28/2023</legis-num><official-title id="ot70b7f73e-9342-4b21-9fd9-55b7c72fb7e8" current="yes">Ο ΠΕΡΙ ΔΙΚΗΓΟΡΙΚΗΣ ΑΜΟΙΒΗΣ ΔΙΑΔΙΚΑΣΤΙΚΟΣ ΚΑΝΟΝΙΣΜΟΣ ΤΟΥ ΑΝΩΤΑΤΟΥ ΣΥΝΤΑΓΜΑΤΙΚΟΥ ΔΙΚΑΣΤΗΡΙΟΥ ΤΟΥ 2023</official-title><short-title id="st0e603a95-b92d-4891-9ee6-b3203512d1e4" current="yes">Ο περί Δικηγορικής Αμοιβής Διαδικαστικός Κανονισμός του Ανωτάτου Συνταγματικού Δικαστηρίου του 2023</short-title><amending-instruments/></form><legis-body><preamble id="pr62c4be7e-3fab-452d-b2c7-149d91c2c4c7" current="yes">&lt;p&gt;Ασκώντας τις εξουσίες που παρέχονται από το άρθρο 135 του Συντάγματος και το άρθρο 11 (4)(ε) του περί Απονομής της Δικαιοσύνης (Ποικίλαι Διατάξεις) Νόμου του 1964 έως 2022, το Ανώτατο Συνταγματικό Δικαστήριο εκδίδει τον ακόλουθο Διαδικαστικό Κανονισμό:&lt;/p&gt;</preamble><section id="sc112c5230-a833-4bb0-a814-e563de37a6a5" current="yes"><enum id="en464a9bf0-8c8d-4d5e-be81-303ec5b80042" current="yes">1</enum><header id="hr85bad885-de4a-b359-29ea-9abd412385c2" current="yes">1.</header><text id="tx85d83e09-1892-5ab2-138c-7632917c138a" current="yes">&lt;p style="text-align: justify;"&gt;1.Ο περί Δικηγορικής Αμοιβής Διαδικαστικός Κανονισμός ημερομηνίας 14 Ιουλίου, 2023 καταργείται και αντικαθίσταται με τον ακόλουθο Διαδικαστικό Κανονισμό ο οποίος θα αναφέρεται ως ο περί Δικηγορικής Αμοιβής Διαδικαστικός Κανονισμός του Ανωτάτου Συνταγματικού Δικαστηρίου του 2023.&lt;/p&gt;</text></section><section id="sc86f98edd-0992-40f7-b590-9b0982ac3101" current="yes"><enum id="en3b04f3fd-6aa9-4b57-8acb-0535fe1d1c77" current="yes">2</enum><header id="hr622777cc-dc86-eb08-c616-64b0d89abb06" current="yes">2.	</header><text id="tx75e47685-a89d-5c9e-5d28-d0b27d24d1e1" current="yes">&lt;p style="text-align: justify;"&gt;2. (i) Η δικηγορική αμοιβή για την παραπομπή ζητημάτων αντισυνταγματικότητας δυνάμει του Άρθρου 144 του Συντάγματος (ΤΥΠΟΣ Α), για παραπομπή από το Εφετείο, έφεσης κατά απόφασης Διοικητικού Δικαστηρίου (ΤΥΠΟΣ Β), για την καταχώριση Αίτησης για Χορήγηση Άδειας για παραπομπή νομικού θέματος (ΤΥΠΟΣ Γ), για καταχώριση νέας Αίτησης κατόπιν Χορήγησης Άδειας (ΤΥΠΟΣ Δ) και καταχώριση Αίτησης ενώπιον του Ακυρωτικού Δευτεροβάθμιου Δικαστικού Συμβουλίου (ΤΥΠΟΣ Ε), καθορίζεται ως το συνημμένο ΠΑΡΑΡΤΗΜΑ Α.&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(ii) Για διαδικασίες ενώπιον του Ανωτάτου Συνταγματικού Δικαστηρίου (Δευτεροβάθμια  Δικαιοδοσία) δυνάμει των μεταβατικών διατάξεων  του άρθρου 23 του περί Απονομής της Δικαιοσύνης (Ποικίλες Διατάξεις) Νόμου του 1964 έως 1991 ως ετροποποιήθη δυνάμει του Νόμου 145(Ι)/2022, θα ισχύουν οι πρόνοιες των εκάστοτε εν ισχύει Κανονισμών Πολιτικής Δικονομίας και τις καθοριζόμενες σε αυτούς κλίμακες για το Εφετείο.&lt;/p&gt;</text></section><section id="sc855f233b-3a09-4475-8155-fb54c4fe028d" current="yes"><enum id="ene78e2360-43df-4c5c-818c-5152e6591c64" current="yes">3</enum><header id="hr50615cc6-9162-9030-10cb-112008a16067" current="yes">3.</header><text id="txb6b33e3b-64b7-2745-b7b2-be03e845e6db" current="yes">&lt;p&gt;3.Για διαδικασίες για τις οποίες δεν υπάρχει πρόνοια στους Κανονισμούς τα έξοδα θα καθορίζονται κατά περίπτωση από το Δικαστήριο.&lt;/p&gt;</text></section><appendix id="ap00cde184-96c2-e6b1-d39a-f14a03cc16df" current="yes"><enum id="en2cebeb85-ae1e-aa42-2413-c339454ee958" current="yes">ΠΑΡΑΡΤΗΜΑ Α</enum><text id="tx2997aae6-e03e-2a6c-9d69-4a6db70e3340" current="yes">&lt;table border="0"&gt;
&lt;tbody&gt;
&lt;tr&gt;
&lt;td style="text-align: center;" colspan="3"&gt;ΠΑΡΑΡΤΗΜΑ Α&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;1.&lt;/td&gt;
&lt;td&gt;
&lt;p&gt;Οδηγίες για καταχώριση Αίτησης για χορήγηση Άδειας για παραπομπή&lt;br /&gt;νομικού θέματος (ΤΥΠΟΣ Γ)&lt;/p&gt;
&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 500 - € 700&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;2.&lt;/td&gt;
&lt;td&gt;Σύνταξη Αίτησης για άδεια για παραπομπή νομικού θέματος (ΤΥΠΟΣ Γ)&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 550 - € 750&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;3.&lt;/td&gt;
&lt;td&gt;Σύνταξη νέας Αίτησης κατόπιν Χορηγηθείσας Άδειας (ΤΥΠΟΣ Δ)&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 550 - € 750&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;4.&lt;/td&gt;
&lt;td&gt;Οδηγίες για καταχώριση Αίτησης ενώπιον του Ακυρωτικού Δευτεροβάθμιου Δικαστικού Συμβουλίου&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 300 - € 500&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;5.&lt;/td&gt;
&lt;td&gt;Σύνταξη Αίτησης ενώπιον του Ακυρωτικού Δευτεροβάθμιου Δικαστικού Συμβουλίου (ΤΥΠΟΣ Ε)&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 400 - € 600&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;6.&lt;/td&gt;
&lt;td&gt;Εμφάνιση ενώπιον του Δικαστηρίου για οδηγίες (επιτρέπονται έξοδα μόνο για δύο εμφανίσεις για οδηγίες)&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 300 - € 400&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;7.&lt;/td&gt;
&lt;td&gt;Προετοιμασία για ακρόαση Αίτησης&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 400 - € 600&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;8.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής αγόρευσης Αιτητή/ Καθ’ ου η Αίτηση στην Αίτηση&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 500 - € 700&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;9.&lt;/td&gt;
&lt;td&gt;Σύνταξη γραπτής απαντητικής αγόρευσης αιτητή στην Αίτηση&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 400 - € 600&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;10.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για διευκρινίσεις ή αγορεύσεις&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 600 - € 800&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;11.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για λήψη απόφασης που επιφυλάχθηκε&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 100 - € 200&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;12.&lt;/td&gt;
&lt;td&gt;Κάθε απαραίτητη επιστολή&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 50 - € 70&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;13.&lt;/td&gt;
&lt;td&gt;Σύνταξη ένορκης δήλωσης&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 200 - € 300&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;14.&lt;/td&gt;
&lt;td&gt;Ετοιμασία καταλόγου εξόδων&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 80 - € 100&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;15.&lt;/td&gt;
&lt;td&gt;Εμφάνιση στον Πρωτοκολλητή για υπολογισμό εξόδων&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 150 - € 250&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;16.&lt;/td&gt;
&lt;td&gt;Εμφάνιση για την αναθεώρηση του καταλόγου εξόδων&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 250 - € 350&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;17.&lt;/td&gt;
&lt;td&gt;Σύνταξη εγγράφων όπου δεν προνοείται διαφορετικά&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 200 - € 300&lt;/td&gt;
&lt;/tr&gt;
&lt;tr&gt;
&lt;td&gt;18.&lt;/td&gt;
&lt;td&gt;Προσέλευση ενώπιον του Πρωτοκολλητή για καταχώριση&lt;/td&gt;
&lt;td style="text-align: center;" class="mceSelected"&gt;€ 60 - € 80&lt;/td&gt;
&lt;/tr&gt;
&lt;/tbody&gt;
&lt;/table&gt;</text></appendix></legis-body></legislation>